body, p {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #6699CC;}

.highlightaboutbig {color: #CCCC66; font: 11px/16px Courier, "Courier New", mono}

.courierHed003 {  font-family: Courier, "Courier New",  mono; font-size: 11px; font-weight: bold; color: #000066}

.courierText_CC6 {  font-family: Courier, "Courier New",  mono; font-size: 11pt; font-weight: bold; color: #CCCC66; line-height: 18pt; }

.courierText_69C { font-family: Courier, "Courier New",  mono; font-size: 11pt; font-weight: bold; color: #6699CC; text-align: right}

.caption039 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold}

.courierText_FFF { font-family: Courier, "Courier New", mono; font-size: 14pt; font-weight: bold; color: #ffffff}

.courierText_999 { font-family: Courier, "Courier New", mono; font-size: 14pt; font-weight: bold; color: #999999}

.caption12pix039 { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold }

.footer {color: #CCCC66; font: 10px/11px Arial, Verdana, Helvetica, sans-serif}
.top_link {color: #CCCC66; font: 10px/11px Arial, Verdana, Helvetica, sans-serif}

.bgimage {background-image:  url(../img/barbedwirefence.gif); background-repeat: no-repeat}
.stories_navbg_long { background-image: url(../img/nav/stories_navbg_long.gif); background-repeat: no-repeat }

.videoguide { color: #CCCC66; font: 11px/11px Arial, Verdana, Helvetica, sans-serif}
.header {  color: #CCCC66; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 14px}
.headersmall { color: #CCCC66; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px }
